body {

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-size: 12px;
	font-family: Tahoma;

}

div, img {

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;

}

.header {

	width: 800px;
	height: 150px;
	overflow: hidden;

}

.nav {

	width: 800px;
	background: #323639;
	height: 30px;
	overflow: hidden;

}

.content {

	width: 800px;
	background: #ffffff;

}

.contentPadding {

	padding: 5px 20px 5px 20px;

}

.footer {

	width: 800px;
	text-align: center;
	padding-bottom: 5px;
}

.footer a {

	color: #aaaaaa;
	text-decoration: none;
	font-size: 12px;

}

.footer a:hover {

	color: #aaaaaa;
	text-decoration: underline;
	font-size: 12px;

}

.bgLeft {

	width: 17px;
	background: url( images/bg_left.gif ) repeat-y;

}

.bgRight {

	width: 17px;
	background: url( images/bg_right.gif ) repeat-y;

}

.imageRight {

	width: 320px;
	height: 240px;
	overflow: hidden;
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;

}

.clear {

	clear: both;

}

.pageTitle {

	color: #333438;
	font-size: 20px;

}

.navButton {

	width: 160px;
	height: 30px;
	background: url( images/navButton.png ) no-repeat;
	float: left;
	cursor: pointer;
	text-align: center;

}

.navButtonHover {

	width: 160px;
	height: 30px;
	background: url( images/navButtonHover.png ) no-repeat;
	float: left;
	cursor: pointer;
	text-align: center;

}

.navButton a {

	position: relative;
	top: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;

}

.navButton a:hover {

	position: relative;
	top: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;

}

.navButtonHover a {

	position: relative;
	top: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;

}

.navButtonHover a:hover {

	position: relative;
	top: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;

}
